/*
 Theme Name:   TheNewsPaper Child
 Theme URI:    http://www.neodeomos.info/thenewspaper-free-wordpress-theme/
 Description:  Free News/Magazine WordPress Child Theme
 Author:       F Bonechi
 Author URI:   http://www.neodeomos.info
 Template:     TheNewsPaper
 Version:      1.2
 Tags:         gray, red, three-columns, right-sidebar
 Text Domain:  TheNewsPaper-child
*/


@import url("../TheNewsPaper/style.css");

body {
background-color: #fff;
background-image: none;

}

h2{
font-size:24px;
}

p,.post div {
line-height: 17pt;
font-size: 11pt;
color: #333;
}



#header {
height: auto !important;
position: relative;
border-top: 0;
}


.menu-secondary-container {
background: #EE2D24;
}

.post-box{
height: auto;
}

.post_author_box {
width: 600px; 
max-height: 300px;
float: left;
margin-left: 15px;
overflow: hidden;
border-bottom: 1px solid #c0c0c0;
}

.widget ul li {
padding: 0 0 9px 15px;
margin: 0 0 0px 0;
}



.widget-container {
margin-bottom:0;
}

.widget-container a {
color: #333333;
}




.menu-primary-container {
    background: #fff;
    z-index: 1000;
}

.menu-primary ul{
width:250px;
}
.menu-primary li li a {
	background: #fff;
}

#top-social-profiles {
background: #fff  !important;;
border-bottom: 1px solid #EE2D24;
}


#top-social-profiles {
height: 35px;
background: #f00;
}



#container {
background:none;
-webkit-box-shadow: none;
box-shadow: none;
}

.menu-secondary-container {
border-top: 0;
border-bottom: 0;
box-shadow: 0;
}

.menu-secondary li {
border-right: 0;
}


.menu-secondary li a:hover, .menu-secondary li a:active, .menu-secondary li a:focus, 
.menu-secondary li:hover > a, .menu-secondary li.current-cat > a, .menu-secondary li.current_page_item > a, .menu-secondary li.current-menu-item > a {
    color: #FFFFFF;
    background:#c0c0c0;
    outline: 0;
    box-shadow:  0;
    border-bottom: 0;
    border-top: 0;
    margin: 0;
}




li.current_page_item > a, .menu-primary li.current-menu-item > a {
color: #c0c0c0;
}

.menu-primary li a {
font-size: 15px;
color: #EE2D24;
}

.menu-primary li li a {
font-size: 11pt;
color: #333;
background: #f4f4f4;
}

.menu-primary li li a:hover{
color: #EE2D24;
background: #f0f0f0;
}



.menu-primary li a:hover, .menu-primary li a:focus, .menu-primary li:hover > a, .menu-primary li.current-cat > a, .menu-primary li.current_page_item > a, .menu-primary li.current-menu-item > a {
color: #c0c0c0;
}

.wr-megamenu-container ul.wr-mega-menu {
position: relative;
}


.menu_title{
text-transform: uppercase;
}

.autori_title{
text-transform: uppercase;
font-size: 8pt;
font-weight: 700;
}


.autori_title_page{
text-transform: uppercase;
font-size: 20px;
color:#EE2D24;
font-weight: bold;
}


.title {
margin: 0 0 5px 0;
}


.featured_image {
border: 0px;
}


#form_search{
z-index:5000;
position:absolute; /* ho messo relative #header */
bottom: -31px;
right: 20px;
border: 0;
background: #fff;
background-image: none;
text-align: left;
padding: 2px 4px 5px 7px;
}

#imgsearch{
margin-bottom: -5px;
}


#s{
width:160px;	
border:0;
color: #979797;
}

.menu_title{
font-size: 12pt;

}


.td_autori{
font-size: 9pt;
padding:10px !important;
}

.td_autori img{
float:left;
margin-right: 5px;
width:65px;
width:85px;
}

.td_autori a.autori_title{
color:#EE2D24;
padding-left:0;
}

.td_autori a.autori_title:hover {
color: #c0c0c0;
}


strong{
font-family: 'Cuprum';
font-weight: 700;
font-style: normal;
font-size: 120%;
color:#333;
}

/* WR MEGAMENU */

.wr-megamenu-container ul.wr-mega-menu li.wr-megamenu-item:hover > a.menu-item-link,
    .wr-megamenu-container ul.wr-mega-menu li.wr-megamenu-item > a.menu-item-link:hover {
     color: #EE2D24;
    }

.wr-megamenu-container li {
line-height: 38px;
}
    
.wr-megamenu-container {
height: 40px;
}



/* ARCHIVE*/
#sya_container ul{
list-style-type:none;
}
#sya_yearslist a{
font-weight: bold;
}

.archivioTitle{
font-weight:bold;
font-size:13pt;
}

.archivioTitle a{
padding-right:4px;
font-size:11pt;
}

a.selYear{
color:#333;
}

.page-title{
border-bottom:1px solid #EE2D24;
}



.box_autore{
min-height: 105px;
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding: 10px;
line-height: 14pt;
}

.bread_crumb {
	margin:0px 0;
	padding: 10px 10px 0 10px;
	clear: both;
	height: 20px;
	background: #f4f4f4;
	border-bottom:1px solid #eee;
	display: inline-table;
	
}
.bread_crumb li {
	font-size:12px;
	color:rgb(180,180,180);
	float:left;
	/*margin-right:1em;*/
	list-style: none outside none;
}
.bread_crumb li:after {
	content : '/';
	padding-left:10px;
	margin-right:10px;
}
.bread_crumb li:last-child:after {
	content : '';
}
.bread_crumb li a {
	color:rgb(120,120,120);
}
.bread_crumb li.current {
}

.temi_lista{
font-size: 14pt;
line-height: 20pt;
}

.temi_lista a.tema{
color:#EE2D24;
}

.temi_lista a.tema:hover{
color:#EE2D24;
text-decoration: underline;
}

li.mega-menu-item a{
text-transform: uppercase;
}



#footer-widgets {
background: #f4f4f4;
border-top: 0;
}

#footer-widgets .widgettitle {
color: #EE2D24;
text-transform: uppercase;
}

#footer-widgets .widget-container {
color: #333;
font-size: 13px;
}

.footer-widget-box {
color: #333;
}

#footer-widgets .widget-container a {
color: #333;
text-decoration: none;
font-size: 9pt;
line-height: 15pt;
}

#footer-widgets .widget-container a:hover {
color: #EE2D24;
}

#footer-widgets .widget-container p {
font-size: 9pt;
line-height: 15pt;
}

#copyrights {
max-width: 710px;
margin: 0 auto;
color: #333;
background: #fff;
border-top: 0;
}

div.responsive-tabs{
/*background-color: #eceded;*/
}


#post-3500 ul{
overflow: hidden;
margin: 0;
padding: 0;
}

#post-3500 ul li{
float:left;
list-style-type: none;
border:0;
padding:10px;
margin:10px;
width:25%;
text-align: center;

}

#post-3500 ul li a{
display: block;

}


.fp-next{
background-image:url(images/next.png);
}

.fp-prev{
background-image:url(images/prev.png);
}

.fp-nav{
background: #EE2D24;
padding:3px 0;
}

.fp-content{
background: #fff;
opacity: 0.9;
}

.fp-content p{
color: #000;
}

.fp-title{
color:#000;
}

.fp-title a, .fp-title a:hover {
color: #000;
text-decoration: none;
}


.fp-more, .fp-more:hover {
color: #000;
font-weight: bold;
}

.tagcloud a{
padding-right:20px !important;
}

.tagcloud a:hover{
color:#EE2D24 !important;
}

@media only screen and (max-width: 480px) {
#form_search{
left:5px;
right:auto;
width:80%;
}
}

.letters li{
display: inline-block !important;
}

.post img.alignleft {
margin: 0 10px -4px 0;
}


.no-break{
margin: 20px 0 10px 0;
}

.sharethisbox{
/*float:left;
min-width:300px;
*/
}

#u_0_6{
width: 215px!important;
}


/*
.logo img{
max-width:950px;
}
*/

.rltdpstsplgn_content{
min-height: 65px;
}

.rltdpstsplgn_content img{
width:50px;
margin-right: 10px;
margin-bottom:5px;
float:left;
}

.img_preview{
width:100%;
height:40px;
overflow: hidden;
}

.img_preview img{
height:100%;
margin-top:-20px;
}


div.taggroup_link{
    background: #ededed;
    padding: 0px 8px;
    margin: 0px 4px 8px 0px;
	float:left;
	font-size: 8pt;
}

div.taggroup_link a{
    color: #777;
}

div.taggroup_link a:hover{
color:#000;
}

img.img_Home{
width:100%;
margin-top:10px;
}


li.cat-post-item{

   padding: 0 0 9px 15px !important;
   border-bottom: 0  !important;
   
}

a.cat-post-title{
font-family: 'Cuprum';
    font-style: normal;
    font-weight: 700;
    color:#333;
    font-size:18px !important;
    }
    
.cat-post-author a {
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: 700;
    color:#EE2D24;
}    

#category-posts-2-internal li > div {
    margin-top: 0px !important;
}
    